<!DOCTYPE html>
<html>
<head>
	<title>REMAX CROSS REALTY</title>

	<!-- CSS  -->
	<link rel="stylesheet" type="text/css" href="assets/styles/style.css">

	<!-- Disable Viewport Zooming -->
	<meta name="viewport" content="width=device-width, initial-scale1.0, maximum-scale=1.0">

	<!-- Google Fonts -->
	<link href="https://fonts.googleapis.com/css?family=Raleway:400,400i,700,700i,800,800i&display=swap" rel="stylesheet">

</head>

<body>
			<div class="video_div">
				<video autoplay muted loop id="myVideo">
		 			 <source src="assets/videos/condo.mp4" type="video/mp4">
				</video>
			</div>


			<nav class="navbar">
				<div>	
					<ul>
						<li>
							<a href="#">
								<button class="btn">Home</button>
							</a>
						</li>
						<li>
							<a href="#aboutUs">
								<button class="btn">About</button>
							</a>
						</li>
						<li>
							<a href="#services">
								<button class="btn">Services</button>
							</a>	
						</li>
						<li>
							<a href="#ourTeam">
								<button class="btn">Our Team</button>
							</a>
						</li>
						<li>
							<a href="#contactUs">
								<button class="btn">Contact Us</button>
							</a>
						</li>
					</ul>
				</div>
			</nav>
		


	<header class="home_page">
			<div class="box-parent">
				<div class="box">
					<div >
						<div class="logo">
							<img src="assets/images/remax2.png" id="logo1">
							
							<div class="logo22">
								<img src="assets/images/logo2.png" id="logo2">
							</div>	
						</div>
						
					</div>
				</div>
			</div>
		</div>
	</header>

	<div class="nav_stick"></div>

	<section class="introduction" id="aboutUs">

			<div class="box1">
				<div>
					<div class="about_us_title">	
						<h1>
							About Us
						</h1>
					</div>
					
					<div class="about_us_paragraph">		
						<p>
							RE/MAX was founded in 1973 by Dave and Gail Liniger with an innovative, entrepreneurial culture affording its agents and franchisees the flexibility to operate their businesses with great independence. With over 110,000 agents, RE/MAX provides a reach of more than 100 countries and territories. Nobody sells more real estate than RE/MAX when measured by residential transaction sides. RE/MAX, LLC, one of the world’s leading franchisors of real estate brokerage services, remains unmatched by any other real estate brand. And they brought about this success to the Philippines.
						</p>
					</div>
				</div>

				<div class="small_logo">
					<div>
					</div>	
				</div>
			</div>
	</section>


	<section class="services" id="services">
		<h1>Services</h1>
		<div class="box2">
			<div class="box3">
				<div>
					<div class="service1">
						<div>
							<h3>Handling Property and Condo Units</h3>
						</div>
					</div>
					<div>
						<h2>Property Management</h2>
					</div>
				</div>
			<div>
				<div class="service2">
					<div>
						<h3>Tax and Filling Assistance</h3>
					</div>
				</div>
				<div>
					<h2>Documentation</h2>
				</div>
			</div>
			<div>
				<div class="service3">
					<div>
						<h3>Inquiries</h3>
					</div>
				</div>
				<div>
					<h2>Selling and Rentals</h2>
				</div>
			</div>
 					
			
				<div>
					<div class="service4">
						<div>
							<h3>Property Title</h3>
						</div>
					</div>
					<div>
						<h2>Title Transferring</h2>
					</div>
				</div>
				<div>
					<div class="service5">
						<div>
							<h3>Market Analysis and Zonal Values</h3>
						</div>
					</div>
					<div>
						<h2>Marketing</h2>
					</div>
				</div>
				<div>
				<div class="service6">
					<div>
						<h3>Unit Repairs and Assistance</h3>
					</div>
				</div>
					<div>
						<h2>Maintenance</h2>
					</div>
				</div>
			</div>
		</div>
	</section>

	<div class="nav_stick2"></div>

	<section class="our_team" id="ourTeam">
		<div>
			<h1>Meet Our Amazing Team</h1>
			<div class="staff">
				<div class="person1">
					<div></div> 
						<h3>Fernae Rillera</h3>
						<h5>IT Specialist</h5>		
				</div>

				<div class="person2">
					<div></div> 
						<h3>Julie Ann Rillera</h3>
						<h5>President</h5>	
					</div>

				<div class="person3">
					<div></div> 
					<h3>Monaliza Miguel</h3>
					<h5>Head Admin</h5>
				</div>
			</div>
		</div>
	</section>

	<div class="listings">
		<div>
			<div id="link1">
				<div></div>
			</div>
			<div id="link2">
				<div></div>
			</div>
			<div id="link3">
				<div></div>
			</div>
			<div id="link4">
				<div></div>
			</div>
		</div>
	</div>
	<div class="contact_us" id="contactUs">	
		<h1>Contact us</h1>	
		<div class="bottom">
			<div class="left">
				<div class="forms">
					<div>
						<form action="">
							<input type="text" name="Name" 
							placeholder=" Enter your name">
							<input type="email" name="email" 
							placeholder=" Enter your e-mail">
							<input type="number" name="number" 
							placeholder=" Enter your mobile number">
							<textarea type="text" name="comment"
							placeholder=" Enter your message"></textarea>
							<button class="btn-submit">Submit</button>
						</form>
					</div>
				</div>		
			</div>
			<div class="right">
				<div class="mapouter">
					<div class="gmap_canvas">
						<iframe id="gmap_canvas" src="https://maps.google.com/maps?q=citibank%20tower&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0">
						</iframe>
					</div>
				</div>
			</div>
		</div>				
	</div>

	<footer>
		<div class="footer_left">
			
			<div>
				<h2>Address</h2>
				<h3>25/F Citibank Tower 8741</h3>
				<h3>Paseo de Roxas St., Makati City 1228</h3>
				<h3>511 1429 to 30</h3>
				<h3>(+63) 917 531 9579</h3>
			</div>
		</div>
		<div class="footer_right">
		<div>
			<h2>Connect</h2>
			<div class="fb">
				<a href="https://www.facebook.com/remaxcrossrealty/" target="_blank">
				<img src="assets/images/icon-fb.png">
					</a>		
				<div>
					<h3>Facebook</h3>
				</div>
			</div>
			<div class="gs">
				<a href="https://gsuite.google.com.ph/intl/en_ph/" target="_blank">
					<img src="assets/images/icon-g.png">
				</a>
				
				<div id="gs">
					<h3>G Suite</h3>
				</div>
			</div>
			<div class="li">
				<a href="https://www.linkedin.com/" target="_blank">
					<img src="assets/images/icon-li.png">
				</a>
				
				<div>
					<h3>LinkedIn</h3>
				</div>
			</div>
			<div class="tw">
				<a href="https://twitter.com/" target="_blank">
					<img src="assets/images/icon-t.png">
				</a>
				
				<div>
					<h3>Twitter</h3>
				</div>
				
			</div>
		</div>
		</div>
	</footer>
</body>
</html>